@charset "UTF-8";
/* CSS Document */

#banner{
	background: url(img/274448-gimnasio-shogun-banner.jpg) no-repeat 50% 50%;
	height: 234px;
	width: 800px;
}
#cajahumo{
	height: 234px;
	width: 800px;
	background-position: center;
	background-repeat: no-repeat;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.humo{
	background: url(img/243664665011212.png) no-repeat 50% 50%;
	height: 234px;
	width: 800px;
	position: absolute;
	-webkit-animation: humo-animation 30s infinite linear;
	-moz-animation: humo-animation 30s infinite linear;
	-o-animation: humo-animation 30s infinite linear;
	-ms-animation: humo-animation 30s infinite linear;
	animation: humo-animation 30s infinite linear;	
}


@keyframes humo-animation {
	0%       {left: 0px;}
	99.9999%   {left: -720px;}
	100%     {left: 0px;}
}
#logo{
	background: url(img/logo.png);
	width: 150px;
	height: 120px;
	z-index: 2;
	position: absolute;
}
H1{
	font-size: 30px;
	color: #FFFFFF;
	font-family: 'Russo One', sans-serif;
	padding-top: 130px;
	padding-left: 40px;
	z-index: 5;
	position: absolute;
	animation-duration: 3s;
 

}
